#!/bin/sh
echo 'name: ghc-events
version: 0.4.0.0
id: ghc-events-0.4.0.0-4128e77ad16e72da126eb15fb15ad128

license: BSD3
copyright:
maintainer: Simon Marlow <marlowsd@gmail.com>
stability:
homepage:
package-url:
synopsis: Library and tool for parsing .eventlog files from GHC
description: Parses .eventlog files emitted by GHC 6.12.1 and later.
             Includes the ghc-events tool permitting, in particular,
             to dump an event log file as text.
category: Development, GHC, Debug, Profiling, Trace
author: Donnie Jones <donnie@darthik.com>,
        Simon Marlow <marlowsd@gmail.com>,
        Paul Bone <pbone@csse.unimelb.edu.au>,
        Duncan Coutts <duncan@well-typed.com>
        Nicolas Wu <nick@well-typed.com>
exposed: True
exposed-modules: GHC.RTS.Events GHC.RTS.Events.Merge
                 GHC.RTS.Events.Analysis GHC.RTS.Events.Analysis.Capability
                 GHC.RTS.Events.Analysis.SparkThread GHC.RTS.Events.Analysis.Thread
hidden-modules: GHC.RTS.EventParserUtils GHC.RTS.EventTypes
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/ghc-events-0.4.0.0
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/ghc-events-0.4.0.0
              /usr/local/lib
hs-libraries: HSghc-events-0.4.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-59d1cc0e7979167b002f021942d60f46
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         binary-0.5.1.0-a96881bfe5fb08a59464ca45dfe738e3
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/ghc-events-0.4.0.0/html/ghc-events.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/ghc-events-0.4.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
